body {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #DEBA6D;
   scrollbar-highlight-color: #DEBA6D;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #FFF;
   color: #F4C26B;
   font: 7.5pt verdana, arial, sans-serif;
   background: #000;
   line-height: 16px; }

body.default {
   scrollbar-face-color: #000;
   scrollbar-shadow-color: #DEBA6D;
   scrollbar-highlight-color: #DEBA6D;
   scrollbar-3dlight-color: #000;
   scrollbar-darkshadow-color: #000;
   scrollbar-track-color: #000;
   scrollbar-arrow-color: #FFF;
   color: #F4C26B;
   font: 7.5pt verdana, arial, sans-serif;
   background: #000;
   line-height: 16px; }

a {
   cursor: crosshair;
   text-decoration: none; }

a:link {
   cursor: crosshair;
   text-decoration: none;
   color: #FF8400; }

a:visited {
   cursor: crosshair;
   text-decoration: none;
   color: #C36326; }

a:hover {
   cursor: crosshair;
   text-decoration: none;
   color: #EBDF58; }

a:active {
   cursor: crosshair;
   text-decoration: none;
   color: #EBDF58; }

ul {
   margin-left: 15px;
   margin-top: 0px;
   list-style-type: square;
   text-align: justify;
   line-height: 18px; }

li {
   line-height: 18px; }

td.text {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 16px; }

.menuhead {
   font: bold;
   color: #FFF;
   line-height: 20px; }

.archiveupdate {
   font: bold;
   color: #C5C5C5; }

.marchivenotes {
   font: bold 10pt;
   color: #C88F1C; }

.sm {
   font: 7.5pt verdana, arial, sans-serif;
   line-height: 16px; }

.big {
   font: 8pt verdana, arial, sans-serif;
   line-height: 16px; }

.black {
   color: #000; }

.white {
   color: #FFF; }

.new {
   font: bold;
   color: #D50000; }

.updatedsign {
   color: #0F0; }

.themesongs {
   color: #E0781B; }

h1 {
   font: bold 7.5pt verdana, arial, sans-serif;
   color: #FFF;
   letter-spacing: 3px;
   margin-top: 3px; }

h2 {
   font: bold 7.5pt verdana, arial, sans-serif;
   color: #FFF;
   margin-top: 3px; }